this is a WIP folder where I'll be keeping all the code I write during my side projects. It'll be 99% SQL and a bit of python. There'll be a folder per project e.g. Spotify, Twitch to help with navigation